/******/
/*** BUTTONS ***/
/******/

.button-container,
.button-container-small {
	padding: 1.5rem 0 .875rem 0;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	gap: .75rem;
}

.button-container-small {
	padding: .75rem 0;
}

a,
a.button,
.gform_footer input.gform_button,
input[type=password],
form.post-password-form input[type=submit], button.button, nav li.primary a {
	font-family: "acumin-pro-condensed", sans-serif;
	font-size: var(--text-h5);
	font-weight: var(--font-weight-bold);
	cursor: pointer;
	-webkit-transition: all .2s ease-in-out, border .2s ease-in-out;
	-moz-transition: all .2s ease-in-out, border .2s ease-in-out;
	-o-transition: all .2s ease-in-out, border .2s ease-in-out;
	transition: all .2s ease-in-out, border .2s ease-in-out;
}

/* BUTTONS */ 
a.button,
/* GFORM BUTTONS */ 
.gfield--type-submit input.gform-button,
.gform_footer input.gform_button,
/* FOOTER */
footer .footer-menu ul li a,
/* TEXT LINKS */
.text-link, button.button, nav li.primary a {
	font-weight: var(--font-weight-bold) !important;
	letter-spacing: var(--tracking-wider) !important;
	text-transform: uppercase !important;
	border-radius: var(--radius-5) !important;
	padding: .5rem 1rem .5rem 1rem;
	text-decoration: none !important;
	border: .0625rem solid transparent;
}

/* FOOTER + TEXT LINKS */

footer .footer-menu ul li a,
.text-link {
	padding-left: 0 !important;
}

a.text-link,
p.text-link {
	text-decoration: none;
}

footer .footer-menu ul li a {
	color: var(--color-light-blue);
}

a.button:hover,
nav a:hover,
input[type=password]:hover,
form.post-password-form input[type=submit]:hover,
.gform_footer input.gform_button:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover {
	opacity: .6 !important;
}

.gform_footer input.gform_button,
body .gform_wrapper .gform_footer input[type=submit] {
font-family: "acumin-pro-condensed", sans-serif!important;
	font-weight: var(--font-weight-bold);
	text-transform: uppercase;
	letter-spacing: var(--tracking-wider);
}

a.button.tertiary:after,
a.text-link:after,
p.text-link:after {
	content: '›';
	margin-left: .5rem;
}

a.button.tertiary:hover:after {
	margin-left: .75rem;
}

a.tertiary {
	padding: 0;
}

.button-container:has(a:nth-of-type(2).tertiary) {
	gap: 1rem;
}

.button-container:has(a:nth-of-type(2).tertiary) a.tertiary:nth-of-type(2) {
	padding: 1.25rem;
}

/******/
/*** SECTION BUTTON COLORS ***/
/******/

/* LIGHT BACKGROUNDS */
/* Cream, light-blue, and transparent-light */

.background-cream a.button.primary, .background-light-cream a.button.primary,
.background-cream .button.primary, .background-light-cream .button.primary,
.background-light-blue a.button.primary,
.background-light-blue .button.primary,
.background-transparent-light a.button.primary,
.background-transparent-light .button.primary {
	background-color: var(--color-navy);
	border-color: var(--color-navy);
	color: var(--color-cream);
}

.background-light-blue a.button.primary,
.background-light-blue .button.primary {
	color: var(--color-light-blue)!important;
}

.background-cream a.button.secondary, .background-light-cream a.button.secondary,
.background-cream .button.secondary, .background-light-cream .button.secondary,
.background-light-blue a.button.secondary,
.background-light-blue .button.secondary,
.background-transparent-light a.button.secondary,
.background-transparent-light .button.secondary {
	background-color: transparent;
	border: .0625rem solid var(--color-navy);
	color: var(--color-navy);
}

/* DARK BACKGROUNDS */
/* Navy, green, and transparent-dark */

.background-navy a.button.primary,
.background-navy .button.primary,
.background-green a.button.primary,
.background-green .button.primary,
.background-transparent-dark a.button.primary,
.background-transparent-dark .button.primary, 
nav li.primary a {
	background-color: var(--color-light-blue);
	border-color: var(--color-light-blue);
	color: var(--color-navy);
}

.background-navy a.button.secondary,
.background-navy .button.secondary,
.background-green a.button.secondary,
.background-green .button.secondary,
.background-transparent-dark a.button.secondary,
.background-transparent-dark .button.secondary {
	background-color: transparent;
	border: .0625rem solid var(--color-cream);
	color: var(--color-cream);
}

/******/
/*** GRAVITY FORMS BUTTONS ***/
/******/

.gform_footer input.gform_button,
body .gform_wrapper .gform_footer input[type=submit],
form.post-password-form input[type=submit] {
	border-radius: var(--radius-small);
	padding: .625rem 1.125rem .75rem 1.125rem;
	text-decoration: none;
	border: .0625rem solid transparent;
	color: var(--color-cream);
	background-color: var(--color-navy);
}